Subject: Gritz and Identity
From: [email-masked] (Richard Hatch)
Date: 15 Dec 1992 04:22:57 GMT
Newsgroups: alt.conspiracy

Many on the net have questioned the facts surrounding James "Bo"
Gritz collaboration with Christian Identity and Populist Party
elements. The following advertisement appeared in the July 9,1991
edition of the Spotlight newspaper. I have tried to copy it here
as best is possible, given the limitations of typeface, etc...:

          FIRST NATIONAL CHRISTIAN HERITAGE CONFERENCE
 
                 Populist-Identity-Patriotic

                          Speakers:
 
A. J. Barker (NC), Chairman--"Populists on the Move Now."
 
"Bo" Gritz (Ariz.)--"Drugs-MIA/POW Cover Ups."
 
Richard Kelly Hoskins (Va.)--"Prepare for Battle."
 
Kirk Lyons (Texas)--"Defender of Your Rights-Any Time, 
Any Place."
 
Eustace Mullins (Va.)--"More Proof of the Worldwide Conspiracy"
 
Jon Shudnick (Fla.)--"Identity Has Given You Full Knowledge."
 
Bob Weems (Miss.)--"Populism and the Battle for Racial, National,
Personal, and Spiritual Freedom."
 
[The ad then listed time, place and contact information, which 
I am not including for obvious reasons.]
 
Gritz's involvement in this meeting will probably be excused
by some as mere "association." In fact, appearance as a
featured speaker at an event ordinarily indicates an agreement 
with the goals of the event.
 
The book Blood in the Face by James Ridgeway (Thunder's Mouth 
Press, 1990, page 131) identifies Weems as "a Mississippi Klan 
leader, who took the reins [of the Populist Party] in 1984."
 
Mullins is the author of the book-length anti-Jewish diatribe 
titled The Biological Jew, which refers to Jews as "parasites" 
and worse at great length. I can provide further quotation if
anyone is so foolish as to argue on this point.
 
The advertisement makes plain that the event is part of the
Identity movement and one talk is clearly on Identity Christianity.
Gritz referred to the "Identity Christian movement" in his book 
Called to Serve (pg. 627.) Gritz also chose to "relax for
a while" (Called to Serve, pg 485) at Identity preacher Pete
Peters' Colorado encampment.